{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.crl.squid": {
      "arrays": {
        "textures": {
          "Array.variant_skins": [
            "Texture.default",
            "Texture.default_0",
            "Texture.default_1",
            "Texture.default_2",
            "Texture.default_3",
            "Texture.default_4",
            "Texture.default_5"
          ]
        }
      },
      "geometry": "Geometry.default",
      "materials": [{ "*": "Material.default" }],
      "textures": [
        "(q.is_name_any('Blue','Green','Brown','Cyan','Purple','Pink','Yellow')?(q.is_name_any('Blue','Green','Brown')?(q.is_name_any('Blue')?(Texture.default):(q.is_name_any('Green')?Texture.default_0:Texture.default_1)):(q.is_name_any('Cyan','Purple')?(q.is_name_any('Cyan')?Texture.default_2:Texture.default_3):(q.is_name_any('Pink')?Texture.default_4:Texture.default_5))):Array.variant_skins[variable.random_variant])"
      ]
    }
  }
}
